Subject: bug#31655: closed (Re: bug#31655: no obvious link to the Lisp Reference Manual)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 15 Jan 2020 01:44:02 +0000

Your bug report

#31655: no obvious link to the Lisp Reference Manual

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31655: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31655
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#31655: no obvious link to the Lisp Reference Manual
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 15 Jan 2020 02:43:33 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> >>   https://www.gnu.org/manual/manual.html
>> >> 
>> >> Command-F followed by ,lisp ref, results in 
>> >> 
>> >>   Phrase not found
>> >
>> > Try "elisp" instead, and Bob's your uncle.
>> 
>> The request here is to have a separate link to the Emacs Lisp
>> Reference Manual from that page.  I think that request makes sense; in
>> any case it definitely can't hurt.
>
> My point was that there is such a link already there.  Search for
> "elisp", and you will find it.  The OP searched for "lisp ref" for
> some reason, and that substring is not present on the page.
> Personally, I don't understand the motivation behind that search
> string, but that's me.

I had another look at this with fresh eyes, and I think I agree that
there is no need for further links on this page:

    https://www.gnu.org/manual/manual.html

That page seems to be about enumerating different pieces of GNU
software and linking their manuals.  It makes no sense to have two
entries for Emacs in that particular list.

I'm therefore closing this bug report.  If anyone disagrees with that,
feel free to reopen (or just reply to this email) and suggest a
different course of action.

Best regards,
Stefan Kangas

Subject: no obvious link to the Lisp Reference Manual
From: Van L <[email-masked]>
To: [email-masked]
Date: Wed, 30 May 2018 20:21:56 +1000
List-Id: <debbugs-submit.debbugs.gnu.org>

> John Darrington writes:
> 
> You need to report this to the emacs maintainers.

The page should not say to contact: [email-masked]

> Van L writes:
>> Hello.
>> 
>> From the following locations I am unable to see the link to the Lisp Reference Manual, which is expected close to the Lisp Intro.
>> 
>> https://www.gnu.org/software/emacs/
>> https://www.gnu.org/manual/manual.html